html,body {
	margin:0;
	height:100%;
}
.wrapper {
	/* width:100%; */ 
	max-width:1200px;
	padding:0 10px;
	margin:0 auto;
	position:relative;
	clear:both;
	overflow:auto;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
}
.two_col, .three_col, .four_col, .five_col {
	float:left;
}
.two_col {
	width:49%;
}
.two_col.one {
	margin-right:1%;
}
.two_col.two {
	margin-left:1%;
}
.three_col {
	width:32%;
	margin-right:2%;
}
.three_col.one.two,.three_col.two.three {
	width:66%;
}
.three_col.one.two.three {
	width:100%;
}
.four_col {
	width:22%;
	margin-right:4%;
}
.four_col.one.two.three, .four_col.two.three.four {
	width:74%;
}
.five_col {
	width:18%;
	margin-right:2%;
}
.three_col.three, .four_col.four, .fiv_col.five {
	margin-right:0;
}
#content_layout > .wrapper > #primary_col {
	width:67.5%;
}
#content_layout > .wrapper > #primary_col.three {
	width:100%;
}
#content_layout > .wrapper > #secondary_col {
	width:30.5%;
}
#homepage_hero + #content_layout > .wrapper {
	padding-top: 151px;
	top: -151px;
	margin-bottom:-151px;
	overflow:auto;
}
#homepage_hero + #content_layout #secondary_col {
	position:relative;
	top:-151px;
	margin-bottom:-151px;
}

